:root {
    --swiper-pagination-color: #00799e;
}
.swiper.carousel .carousel-item {
    height: 100%;
}

@media (min-width: 768px) {
    .swiper.carousel .carousel-item {
        height: 100%;
    }
}

.swiper.carousel .carousel-item > .carousel-content {
    padding-left: 0 !important;
    padding-right: 0 !important;
}

.swiper.carousel .carousel-item > .carousel-content > .valign {
    align-items: flex-end;
}